<!--Indoptimus 3D | Version: 1.00 |By:siris_cac| -->
<root>
	<ThemeSettings>
		<!-- TU915=1 | CU920=2 | CU915=3 | KU990=4 -->
		<sub model='4'/>
		<!-- off=0 | on=1 | fontHeightAdjustment only applies to desktop, launcher and widgets-->
		<sub fontHeightAdjustment='0'/>
		<sub invertedScrolling='0'/>
		<sub temperatureUnit='C'/>
		<sub ampm='0'/>
		<!-- auto-detect=0 -->
		<sub numberOfWallpapers='15'/>
		<sub numberOfWidgets='25'/>
		<!-- off=0 | on=1 | startStudio will launch the studio at the begining of the theme -->
		<sub startStudio='0'/>
                <sub numberOfLivewallpapers='8'/>
	</ThemeSettings>

	<launcher>
	        <!--01-->	<sub str='الاتصالات' id='FSCommand:launch' loc='Widget,Softkey,2' icon='4' des=''/>
		<!--02-->	<sub str='واي فاي' id='FSCommand:launch' loc='Widget,WiFi' icon='28' des=''/>
		<!--03-->	<sub str='الرنة' id='FSCommand:launch' loc='Widget,RingtoneSetting' icon='3' des=''/>
		<!--04-->	<sub str='البريد الوارد' id='FSCommand:launch' loc='Widget,MsgInbox' icon='7' des=''/>

		<!--05-->	<sub str='بلوتوث' id='FSCommand:launch' loc='Widget,Bluetooth' icon='1' des=''/>
		<!--06-->	<sub str='الموسيقى لاعب' id='FSCommand:launch' loc='Widget,MiniPlayer_2' icon='12' des=''/>
		<!--07-->	<sub str='التاريخ والوقت' id='FSCommand:launch' loc='Widget,Time&date' icon='20' des=''/>
		<!--08-->	<sub str='مرآة' id='FSCommand:launch' loc='Widget,Mirror' icon='21' des=''/>

		<!--09-->	<sub str='إنذار' id='FSCommand:launch' loc='Widget,Alarms' icon='18' des=''/>
		<!--10-->	<sub str='القائمة' id='FSCommand:launch' loc='Widget,Softkey,4' icon='17' des=''/>
		<!--11-->	<sub str='تشكل' id='FSCommand:launch' loc='Widget,MsgComposer' icon='9' des=''/>
		<!--12-->	<sub str='مسجل' id='FSCommand:launch' loc='Widget,VoiceMemo' icon='26' des=''/>

		<!--13-->	<sub str='آلة حاسبة' id='FSCommand:launch' loc='Widget,Calculator' icon='14' des=''/>
		<!--14-->	<sub str='التقويم' id='FSCommand:launch' loc='Widget,Calendar' icon='27' des=''/>
		<!--15-->	<sub str='النصوص' id='FSCommand:launch' loc='Widget,Softkey,3' icon='13' des=''/>
		<!--16-->	<sub str='الملاحة' id='FSCommand:launch' loc='Widget,Navigation' icon='11' des=''/>

		<!--17-->	<sub str='أدوات' id='Settings' loc='6,2' icon='33' des=''/>
		<!--18-->	<sub str='بوك' id='FSCommand:launch' loc='Widget,Facebook' icon='2' des=''/>
		<!--19-->	<sub str='الراديو' id='Radio' loc='6,8' icon='31' des=''/>
		<!--20-->	<sub str='بلدي الفضاء' id='FSCommand:launch' loc='Widget,MySpace' icon='29' des=''/>

                <!--21-->	<sub str='يوتيوب' id='FSCommand:launch' loc='Widget,Youtube' icon='22' des=''/>
                <!--22-->	<sub str='فوتوبوكت' id='FSCommand:launch' loc='Widget,Photobucket' icon='6' des=''/>
                <!--23-->	<sub str='مذكرة' id='FSCommand:launch' loc='Widget,Memo' icon='30' des=''/>
                <!--24-->	<sub str='جميع تطبيقات' id='FSCommand:launch' loc='Widget,Games' icon='24' des=''/>

                <!--25-->	<sub str='صافي اختصار' id='MoreItems' loc='6,1' icon='32' des=''/>
                <!--26-->	<sub str='فلاش بلاير' id='FSCommand:launch' loc='Widget,Help' icon='16' des=''/>
                <!--27-->	<sub str='مصباح يدوي' id='Flashlight' loc='5,0' icon='8' des=''/>
 		<!--28-->	<sub str='قفل' id='Lockscreen' loc='5,1' icon='15' des=''/>
                <!--29-->	<sub str='تعادل' id='Drawing' loc='5,2' icon='23' des=''/>
                <!--30-->	<sub str='لانج إعدادات' id='Lang.Setting' loc='5,3' icon='19' des=''/>
                <!--30-->	<sub str='قفل إعدادات' id='Lock.Setting' loc='6,9' icon='10' des=''/>
          </launcher>

	<desktop1>
		<!--01-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--02-->       <sub str='' id='' loc='' icon='' des=''/>
		<!--03--> 	<sub str='' id='' loc='' icon='' des=''/>
		<!--04-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--05-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--06-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--07-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--08-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--09-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--10-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--11-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--12-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--13-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--14-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--15-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--16-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--17-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--18-->       <sub str='' id='' loc='' icon='' des=''/>
		<!--19-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--20-->       <sub str='' id='' loc='' icon='' des=''/>
	</desktop1>
	
	<desktop2>
		<!--01-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--02-->       <sub str='' id='' loc='' icon='' des=''/>
		<!--03-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--04-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--05-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--06-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--07-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--08-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--09-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--10-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--11-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--12-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--13-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--14-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--15-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--16-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--17-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--18-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--19-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--20-->       <sub str='' id='' loc='' icon='' des=''/>
       </desktop2>

	<desktop3>
		<!--01-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--02-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--03-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--04-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--05-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--06-->	<sub str='هتك حاسبة' id='widget13' loc='0,0' icon='' des=''/>
		<!--07-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--08-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--09-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--10-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--11-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--12-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--13-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--14-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--15-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--16-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--17-->	<sub str='الموسيقى لاعب' id='FSCommand:launch' loc='Widget,MiniPlayer_2' icon='12' des=''/> 
		<!--18-->	<sub str='يوتيوب' id='FSCommand:launch' loc='Widget,Youtube' icon='22' des=''/>
		<!--19-->	<sub str='تعادل' id='Drawing' loc='5,2' icon='23' des=''/>
		<!--20-->	<sub str='قفل' id='Lockscreen' loc='5,1' icon='15' des=''/>
	</desktop3>

	<desktop4>
		<!--01-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--02-->	<sub str='هتك على مدار الساعة' id='widget25' loc='0,0' icon='' des=''/>
		<!--03-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--04-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--05-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--06-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--07-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--08-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--09-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--10-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--11-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--12-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--13-->	<sub str='بلوتوث' id='FSCommand:launch' loc='Widget,Bluetooth' icon='1' des=''/>
		<!--14-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--15-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--16-->	<sub str='واي فاي' id='FSCommand:launch' loc='Widget,WiFi' icon='28' des=''/>

		<!--17-->	<sub str='تشكل' id='FSCommand:launch' loc='Widget,MsgComposer' icon='9' des=''/>
		<!--18-->	<sub str='الاتصالات' id='FSCommand:launch' loc='Widget,Softkey,2' icon='4' des=''/>
		<!--19-->	<sub str='البريد الوارد' id='FSCommand:launch' loc='Widget,MsgInbox' icon='7' des=''/>
		<!--20-->	<sub str='القائمة' id='FSCommand:launch' loc='Widget,Softkey,4' icon='17' des=''/>
	</desktop4>

	<desktop5>
		<!--01-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--02-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--03-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--04-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--05-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--06-->	<sub str='هتك التقويم 2' id='widget18' loc='0,0' icon='' des=''/>
		<!--07-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--08-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--09-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--10-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--11-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--12-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--13-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--14-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--15-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--16-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--17-->	<sub str='مرآة' id='FSCommand:launch' loc='Widget,Mirror' icon='21' des=''/>
		<!--18-->	<sub str='مسجل' id='FSCommand:launch' loc='Widget,VoiceMemo' icon='26' des=''/>
		<!--19-->	<sub str='إنذار' id='FSCommand:launch' loc='Widget,Alarms' icon='18' des=''/>
		<!--20-->	<sub str='جميع تطبيقات' id='FSCommand:launch' loc='Widget,Games' icon='24' des=''/>
	</desktop5>

	<desktop6>
		<!--01-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--02-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--03-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--04-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--05-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--06-->       <sub str='' id='' loc='' icon='' des=''/>
		<!--07-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--08-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--09-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--10-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--11-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--12-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--13-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--14-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--15-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--16-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--17-->        <sub str='' id='' loc='' icon='' des=''/>
		<!--18-->        <sub str='' id='' loc='' icon='' des=''/>	                                                              
		<!--19-->	 <sub str='' id='' loc='' icon='' des=''/>
		<!--20-->        <sub str='' id='' loc='' icon='' des=''/>
	</desktop6>

	<desktop7>
		<!--01-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--02-->  	<sub str='' id='' loc='' icon='' des=''/>
		<!--03-->       <sub str='' id='' loc='' icon='' des=''/>	
		<!--04-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--05-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--06-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--07-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--08-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--09-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--10-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--11-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--12-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--13-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--14-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--15-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--16-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--17-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--18-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--19-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--20-->	<sub str='' id='' loc='' icon='' des=''/>
	</desktop7>

	<Tools>
		<sub str='تلاحظ' id='FSCommand:launch' loc='Widget,Memo' icon='30' des='Quick Notes'/>
		<sub str='إنذار' id='FSCommand:launch' loc='Widget,Alarms' icon='14' des='Wake up!'/>
		<sub str='التقويم' id='FSCommand:launch' loc='Widget,Calendar' icon='19' des='Check the day'/>
		<sub str='بلوتوث' id='FSCommand:launch' loc='Widget,Bluetooth' icon='SC,28' des='Share your files'/>
                <sub str='آلة حاسبة' id='FSCommand:launch' loc='Widget,Calculator' icon='SC,15' des='Calculations in seconds'/>
        
	</Tools>	

	<Internet>
		<sub str='واي فاي' id='FSCommand:launch' loc='Widget,Wifi' icon='2' des='Activate WLAN'/>
		<sub str='نشط سينك' id='FSCommand:launch' loc='Widget,ActiveSync' icon='2' des='Exchange ActiveSync'/>
		<sub str='يوتيوب' id='FSCommand:launch' loc='Widget,Youtube' icon='2' des='View videos on youtube.com '/>
		<sub str='فوتوبوكت' id='FSCommand:launch' loc='Widget,Photobucket' icon='2' des='Visit online picture library'/>
		<sub str='بيكاسا ويب' id='FSCommand:launch' loc='Widget,Picasa' icon='2' des='Easy photo sharing from Google'/>
		<sub str='بوك' id='FSCommand:launch' loc='Widget,Facebook' icon='2' des='Visit facebook.com'/>
		<sub str='ماي سبيس' id='FSCommand:launch' loc='Widget,MySpace' icon='2' des='Visit myspace.com'/>
                <sub str='فريندستر' id='FSCommand:launch' loc='Widget,Friendster' icon='2' des='Stay connected with your friends'/>
                <sub str='Flickr' id='FSCommand:launch' loc='Widget,Flickr' icon='2' des='Online photo managment'/>
	</Internet>
</root>